---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.6-x86_64-bios-tiny-vm-oci
name: alpine-3.19.6-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:40:24.457505'
uploaded: '2025-01-08T15:41:32.003649'
signed: '2025-01-08T15:41:42.089625'
released: '2025-01-08T15:42:03.375474'
artifacts:
metadata_updated: '2025-01-08T15:42:03.376121'
